Security issue rated critical has been found in IGEL OS 10 and 11 (ISN-2021-01)


Dear IGEL Community,

thanks to our Product Security Manager, I’m allowed to share an important SECURITY Information with you:

A security issue rated critical has been found in IGEL OS 10 and 11 (ISN-2021-01: kb.igel.com/securitysafety/en/isn-2021-01-igel-os-remote-command-execution-vulnerability-41449239.html ). Even exploit code has already been published by the researchers that found this, as a Metasploit module.

It is highly recommended that customers update all their devices running IGEL OS soon.

Could you please remind your customers / or yourself of this? Next week, we will also send out a Technical Newsletter to customers about this.

• If they run IGEL OS 11.04.100 or newer: Update to version 11.04.270, 11.05.100 or newer (available now: 11.05.120).

• If they run the IGEL OS 11.03.* branch: Update to version 11.03.620 (available next week).

• If they run IGEL OS 10: Update to version 10.06.220 (available now).


Is there some sort of email communication to subscribe to alerts like this?


Hi, it should be covered by our tech newsletters, yes! www.igel.com/company/news/ www.igel.com/company/news/


Thank you!

Continue reading and comment on the thread ‘Security issue rated critical has been found in IGEL OS 10 and 11 (ISN-2021-01)’.  Not a member? Join Here!

Learn more, search the IGEL Knowledge Base



Ask a question or comment on the above messasge thread?

Join or log in to the IGEL Community to ask us anything and meet other IGEL customers, partners, and EUC enthusiasts.

Submit a question, or Join Today!


Popular Message Threads


Categories & Tags: